<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link type="text/css" rel="stylesheet" href="./styles/graphdoc.css" />
    <title>Port</title>
    <link href="https://fonts.googleapis.com/css?family=Ubuntu+Mono:400,700" rel="stylesheet"><link type="text/css" rel="stylesheet" href="./assets/code.css" /><link type="text/css" rel="stylesheet" href="./assets/require-by.css" />
</head>
<body class="slds-scrollable--y">
    <nav class="slds-grid slds-grid--vertical slds-col--rule-right">
        <header class="slds-p-around--medium slds-col slds-shrik slds-grow-none">
            <button class="slds-button slds-button--icon slds-float--right js-toggle-navigation less-than-medium">
                <i class="material-icons">close</i>
            </button>
                <h3 class="slds-text-heading--medium"><a href="./">GraphQL Schema</a></h3>
            <div class="slds-p-top--small">
                <input id="type-search" type="text" placeholder="Search a type" autofocus="" class="slds-input" />
            </div>
        </header>
        <div id="navication-scroll" class="slds-scrollable--y slds-col slds-grow">
<div class="slds-grid slds-grid--vertical slds-navigation-list--vertical">
    <h4 class="slds-text-title--caps slds-p-around--medium">Schema</h4>
    <ul>
        <li  title="Query">
            <a href="query.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Query
            </a>
        </li>
        <li  title="Mutation">
            <a href="mutation.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Mutation
            </a>
        </li>
    </ul>
</div>
<div class="slds-grid slds-grid--vertical slds-navigation-list--vertical">
    <h4 class="slds-text-title--caps slds-p-around--medium">Scalars</h4>
    <ul>
        <li  title="BigInt">
            <a href="bigint.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                BigInt
            </a>
        </li>
        <li  title="Boolean">
            <a href="boolean.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Boolean
            </a>
        </li>
        <li  title="Byte">
            <a href="byte.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Byte
            </a>
        </li>
        <li  title="Cursor">
            <a href="cursor.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Cursor
            </a>
        </li>
        <li  title="Date">
            <a href="date.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Date
            </a>
        </li>
        <li  title="DateTime">
            <a href="datetime.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DateTime
            </a>
        </li>
        <li  title="EmailAddress">
            <a href="emailaddress.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                EmailAddress
            </a>
        </li>
        <li  title="Float">
            <a href="float.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Float
            </a>
        </li>
        <li  title="GUID">
            <a href="guid.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                GUID
            </a>
        </li>
        <li  title="HexColorCode">
            <a href="hexcolorcode.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                HexColorCode
            </a>
        </li>
        <li  title="HSL">
            <a href="hsl.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                HSL
            </a>
        </li>
        <li  title="HSLA">
            <a href="hsla.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                HSLA
            </a>
        </li>
        <li  title="ID">
            <a href="id.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ID
            </a>
        </li>
        <li  title="IPv4">
            <a href="ipv4.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                IPv4
            </a>
        </li>
        <li  title="IPv6">
            <a href="ipv6.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                IPv6
            </a>
        </li>
        <li  title="ISBN">
            <a href="isbn.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ISBN
            </a>
        </li>
        <li  title="JSON">
            <a href="json.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                JSON
            </a>
        </li>
        <li  title="JSONObject">
            <a href="jsonobject.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                JSONObject
            </a>
        </li>
        <li  title="Long">
            <a href="long.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Long
            </a>
        </li>
        <li  title="MAC">
            <a href="mac.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                MAC
            </a>
        </li>
        <li  title="NegativeFloat">
            <a href="negativefloat.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                NegativeFloat
            </a>
        </li>
        <li  title="NegativeInt">
            <a href="negativeint.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                NegativeInt
            </a>
        </li>
        <li  title="NonNegativeFloat">
            <a href="nonnegativefloat.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                NonNegativeFloat
            </a>
        </li>
        <li  title="NonNegativeInt">
            <a href="nonnegativeint.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                NonNegativeInt
            </a>
        </li>
        <li  title="NonPositiveFloat">
            <a href="nonpositivefloat.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                NonPositiveFloat
            </a>
        </li>
        <li  title="NonPositiveInt">
            <a href="nonpositiveint.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                NonPositiveInt
            </a>
        </li>
        <li  title="ObjectHashID">
            <a href="objecthashid.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ObjectHashID
            </a>
        </li>
        <li  title="ObjectID">
            <a href="objectid.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ObjectID
            </a>
        </li>
        <li  title="PhoneNumber">
            <a href="phonenumber.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                PhoneNumber
            </a>
        </li>
        <li class="slds-is-active" title="Port">
            <a href="port.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Port
            </a>
        </li>
        <li  title="PositiveFloat">
            <a href="positivefloat.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                PositiveFloat
            </a>
        </li>
        <li  title="PositiveInt">
            <a href="positiveint.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                PositiveInt
            </a>
        </li>
        <li  title="PostalCode">
            <a href="postalcode.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                PostalCode
            </a>
        </li>
        <li  title="RGB">
            <a href="rgb.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                RGB
            </a>
        </li>
        <li  title="RGBA">
            <a href="rgba.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                RGBA
            </a>
        </li>
        <li  title="String">
            <a href="string.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                String
            </a>
        </li>
        <li  title="Time">
            <a href="time.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Time
            </a>
        </li>
        <li  title="UnsignedFloat">
            <a href="unsignedfloat.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UnsignedFloat
            </a>
        </li>
        <li  title="UnsignedInt">
            <a href="unsignedint.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UnsignedInt
            </a>
        </li>
        <li  title="URL">
            <a href="url.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                URL
            </a>
        </li>
        <li  title="UtcOffset">
            <a href="utcoffset.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UtcOffset
            </a>
        </li>
    </ul>
</div>
<div class="slds-grid slds-grid--vertical slds-navigation-list--vertical">
    <h4 class="slds-text-title--caps slds-p-around--medium">Enums</h4>
    <ul>
        <li  title="AplicationScopeVariantType">
            <a href="aplicationscopevarianttype.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                AplicationScopeVariantType
            </a>
        </li>
        <li  title="CurrencyType">
            <a href="currencytype.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CurrencyType
            </a>
        </li>
        <li  title="MetaProductVariantType">
            <a href="metaproductvarianttype.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                MetaProductVariantType
            </a>
        </li>
        <li  title="ProductStepDesignType">
            <a href="productstepdesigntype.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductStepDesignType
            </a>
        </li>
        <li  title="ProductStepVariantType">
            <a href="productstepvarianttype.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductStepVariantType
            </a>
        </li>
        <li  title="ProductVariantType">
            <a href="productvarianttype.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductVariantType
            </a>
        </li>
        <li  title="ProductVariationOptionVariantType">
            <a href="productvariationoptionvarianttype.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductVariationOptionVariantType
            </a>
        </li>
        <li  title="ProductVariationVariantType">
            <a href="productvariationvarianttype.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductVariationVariantType
            </a>
        </li>
        <li  title="__DirectiveLocation">
            <a href="directivelocation.spec.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                __DirectiveLocation
            </a>
        </li>
        <li  title="__TypeKind">
            <a href="typekind.spec.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                __TypeKind
            </a>
        </li>
    </ul>
</div>
<div class="slds-grid slds-grid--vertical slds-navigation-list--vertical">
    <h4 class="slds-text-title--caps slds-p-around--medium">Interfaces</h4>
    <ul>
        <li  title="ApplicationScope">
            <a href="applicationscope.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ApplicationScope
            </a>
        </li>
        <li  title="ManagerView">
            <a href="managerview.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ManagerView
            </a>
        </li>
        <li  title="Node">
            <a href="node.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Node
            </a>
        </li>
        <li  title="PageInfo">
            <a href="pageinfo.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                PageInfo
            </a>
        </li>
        <li  title="Product">
            <a href="product.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Product
            </a>
        </li>
        <li  title="ProductStep">
            <a href="productstep.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductStep
            </a>
        </li>
        <li  title="ProductVariation">
            <a href="productvariation.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductVariation
            </a>
        </li>
        <li  title="ProductVariationOption">
            <a href="productvariationoption.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductVariationOption
            </a>
        </li>
        <li  title="Resource">
            <a href="resource.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Resource
            </a>
        </li>
        <li  title="ResourceOwner">
            <a href="resourceowner.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ResourceOwner
            </a>
        </li>
    </ul>
</div>
<div class="slds-grid slds-grid--vertical slds-navigation-list--vertical">
    <h4 class="slds-text-title--caps slds-p-around--medium">Objects</h4>
    <ul>
        <li  title="AdditionalProductVariationOption">
            <a href="additionalproductvariationoption.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                AdditionalProductVariationOption
            </a>
        </li>
        <li  title="Application">
            <a href="application.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Application
            </a>
        </li>
        <li  title="ApplicationFeatureScope">
            <a href="applicationfeaturescope.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ApplicationFeatureScope
            </a>
        </li>
        <li  title="ApplicationProfileScope">
            <a href="applicationprofilescope.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ApplicationProfileScope
            </a>
        </li>
        <li  title="BasicPageInfo">
            <a href="basicpageinfo.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                BasicPageInfo
            </a>
        </li>
        <li  title="ComboProduct">
            <a href="comboproduct.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ComboProduct
            </a>
        </li>
        <li  title="ComboProductStep">
            <a href="comboproductstep.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ComboProductStep
            </a>
        </li>
        <li  title="CreateAdditionalProductVariationOptionPayload">
            <a href="createadditionalproductvariationoptionpayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateAdditionalProductVariationOptionPayload
            </a>
        </li>
        <li  title="CreateComboProductPayload">
            <a href="createcomboproductpayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateComboProductPayload
            </a>
        </li>
        <li  title="CreateComboProductStepPayload">
            <a href="createcomboproductsteppayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateComboProductStepPayload
            </a>
        </li>
        <li  title="CreateIngredientProductVariationOptionPayload">
            <a href="createingredientproductvariationoptionpayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateIngredientProductVariationOptionPayload
            </a>
        </li>
        <li  title="CreateMetaProductPayload">
            <a href="createmetaproductpayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateMetaProductPayload
            </a>
        </li>
        <li  title="CreatePriceRangePayload">
            <a href="createpricerangepayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreatePriceRangePayload
            </a>
        </li>
        <li  title="CreateProductMenuCategoryPayload">
            <a href="createproductmenucategorypayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateProductMenuCategoryPayload
            </a>
        </li>
        <li  title="CreateProductMenuPayload">
            <a href="createproductmenupayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateProductMenuPayload
            </a>
        </li>
        <li  title="CreateProductToPriceRangePayload">
            <a href="createproducttopricerangepayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateProductToPriceRangePayload
            </a>
        </li>
        <li  title="CreateProductToProductMenuCategoryPayload">
            <a href="createproducttoproductmenucategorypayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateProductToProductMenuCategoryPayload
            </a>
        </li>
        <li  title="CreateProductVariationOptionToPriceRangePayload">
            <a href="createproductvariationoptiontopricerangepayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateProductVariationOptionToPriceRangePayload
            </a>
        </li>
        <li  title="CreateStandardProductPayload">
            <a href="createstandardproductpayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateStandardProductPayload
            </a>
        </li>
        <li  title="CreateStandardProductVariationPayload">
            <a href="createstandardproductvariationpayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateStandardProductVariationPayload
            </a>
        </li>
        <li  title="CreateVariationProductStepPayload">
            <a href="createvariationproductsteppayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateVariationProductStepPayload
            </a>
        </li>
        <li  title="Currency">
            <a href="currency.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Currency
            </a>
        </li>
        <li  title="DeleteMetaProductPayload">
            <a href="deletemetaproductpayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteMetaProductPayload
            </a>
        </li>
        <li  title="DeletePriceRangePayload">
            <a href="deletepricerangepayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeletePriceRangePayload
            </a>
        </li>
        <li  title="DeleteProductMenuCategoryPayload">
            <a href="deleteproductmenucategorypayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductMenuCategoryPayload
            </a>
        </li>
        <li  title="DeleteProductMenuPayload">
            <a href="deleteproductmenupayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductMenuPayload
            </a>
        </li>
        <li  title="DeleteProductPayload">
            <a href="deleteproductpayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductPayload
            </a>
        </li>
        <li  title="DeleteProductStepPayload">
            <a href="deleteproductsteppayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductStepPayload
            </a>
        </li>
        <li  title="DeleteProductToPriceRangePayload">
            <a href="deleteproducttopricerangepayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductToPriceRangePayload
            </a>
        </li>
        <li  title="DeleteProductToProductMenuCategoryPayload">
            <a href="deleteproducttoproductmenucategorypayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductToProductMenuCategoryPayload
            </a>
        </li>
        <li  title="DeleteProductVariationOptionPayload">
            <a href="deleteproductvariationoptionpayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductVariationOptionPayload
            </a>
        </li>
        <li  title="DeleteProductVariationOptionToPriceRangePayload">
            <a href="deleteproductvariationoptiontopricerangepayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductVariationOptionToPriceRangePayload
            </a>
        </li>
        <li  title="DeleteProductVariationPayload">
            <a href="deleteproductvariationpayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductVariationPayload
            </a>
        </li>
        <li  title="IngredientProductVariationOption">
            <a href="ingredientproductvariationoption.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                IngredientProductVariationOption
            </a>
        </li>
        <li  title="ManagerViewMember">
            <a href="managerviewmember.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ManagerViewMember
            </a>
        </li>
        <li  title="ManagerViewMemberCapabilities">
            <a href="managerviewmembercapabilities.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ManagerViewMemberCapabilities
            </a>
        </li>
        <li  title="ManagerViewMemberCapability">
            <a href="managerviewmembercapability.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ManagerViewMemberCapability
            </a>
        </li>
        <li  title="ManagerViewMemberConnection">
            <a href="managerviewmemberconnection.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ManagerViewMemberConnection
            </a>
        </li>
        <li  title="ManagerViewMemberEdge">
            <a href="managerviewmemberedge.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ManagerViewMemberEdge
            </a>
        </li>
        <li  title="ManagerViewMemberRole">
            <a href="managerviewmemberrole.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ManagerViewMemberRole
            </a>
        </li>
        <li  title="Marketplace">
            <a href="marketplace.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Marketplace
            </a>
        </li>
        <li  title="MarketplaceConnection">
            <a href="marketplaceconnection.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                MarketplaceConnection
            </a>
        </li>
        <li  title="MarketplaceEdge">
            <a href="marketplaceedge.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                MarketplaceEdge
            </a>
        </li>
        <li  title="Me">
            <a href="me.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Me
            </a>
        </li>
        <li  title="Merchant">
            <a href="merchant.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                Merchant
            </a>
        </li>
        <li  title="MerchantConnection">
            <a href="merchantconnection.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                MerchantConnection
            </a>
        </li>
        <li  title="MerchantEdge">
            <a href="merchantedge.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                MerchantEdge
            </a>
        </li>
        <li  title="MetaProduct">
            <a href="metaproduct.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                MetaProduct
            </a>
        </li>
        <li  title="MetaProductConnection">
            <a href="metaproductconnection.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                MetaProductConnection
            </a>
        </li>
        <li  title="MetaProductEdge">
            <a href="metaproductedge.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                MetaProductEdge
            </a>
        </li>
        <li  title="PriceRange">
            <a href="pricerange.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                PriceRange
            </a>
        </li>
        <li  title="PriceRangeConnection">
            <a href="pricerangeconnection.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                PriceRangeConnection
            </a>
        </li>
        <li  title="PriceRangeEdge">
            <a href="pricerangeedge.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                PriceRangeEdge
            </a>
        </li>
        <li  title="ProductConnection">
            <a href="productconnection.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductConnection
            </a>
        </li>
        <li  title="ProductEdge">
            <a href="productedge.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductEdge
            </a>
        </li>
        <li  title="ProductMenu">
            <a href="productmenu.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductMenu
            </a>
        </li>
        <li  title="ProductMenuCategory">
            <a href="productmenucategory.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductMenuCategory
            </a>
        </li>
        <li  title="ProductMenuCategoryConnection">
            <a href="productmenucategoryconnection.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductMenuCategoryConnection
            </a>
        </li>
        <li  title="ProductMenuCategoryEdge">
            <a href="productmenucategoryedge.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductMenuCategoryEdge
            </a>
        </li>
        <li  title="ProductMenuConnection">
            <a href="productmenuconnection.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductMenuConnection
            </a>
        </li>
        <li  title="ProductMenuEdge">
            <a href="productmenuedge.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductMenuEdge
            </a>
        </li>
        <li  title="ProductStepItem">
            <a href="productstepitem.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductStepItem
            </a>
        </li>
        <li  title="ProductToPriceRange">
            <a href="producttopricerange.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductToPriceRange
            </a>
        </li>
        <li  title="ProductToProductMenuCategory">
            <a href="producttoproductmenucategory.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductToProductMenuCategory
            </a>
        </li>
        <li  title="ProductVariationConnection">
            <a href="productvariationconnection.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductVariationConnection
            </a>
        </li>
        <li  title="ProductVariationEdge">
            <a href="productvariationedge.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductVariationEdge
            </a>
        </li>
        <li  title="ProductVariationOptionToPriceRange">
            <a href="productvariationoptiontopricerange.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                ProductVariationOptionToPriceRange
            </a>
        </li>
        <li  title="StandardProduct">
            <a href="standardproduct.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                StandardProduct
            </a>
        </li>
        <li  title="StandardProductVariation">
            <a href="standardproductvariation.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                StandardProductVariation
            </a>
        </li>
        <li  title="UpdateAdditionalProductVariationOptionPayload">
            <a href="updateadditionalproductvariationoptionpayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateAdditionalProductVariationOptionPayload
            </a>
        </li>
        <li  title="UpdateComboProductPayload">
            <a href="updatecomboproductpayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateComboProductPayload
            </a>
        </li>
        <li  title="UpdateComboProductStepPayload">
            <a href="updatecomboproductsteppayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateComboProductStepPayload
            </a>
        </li>
        <li  title="UpdateIngredientProductVariationOptionPayload">
            <a href="updateingredientproductvariationoptionpayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateIngredientProductVariationOptionPayload
            </a>
        </li>
        <li  title="UpdateMetaProductPayload">
            <a href="updatemetaproductpayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateMetaProductPayload
            </a>
        </li>
        <li  title="UpdatePriceRangePayload">
            <a href="updatepricerangepayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdatePriceRangePayload
            </a>
        </li>
        <li  title="UpdateProductMenuCategoryPayload">
            <a href="updateproductmenucategorypayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateProductMenuCategoryPayload
            </a>
        </li>
        <li  title="UpdateProductMenuPayload">
            <a href="updateproductmenupayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateProductMenuPayload
            </a>
        </li>
        <li  title="UpdateProductToPriceRangePayload">
            <a href="updateproducttopricerangepayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateProductToPriceRangePayload
            </a>
        </li>
        <li  title="UpdateProductToProductMenuCategoryPayload">
            <a href="updateproducttoproductmenucategorypayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateProductToProductMenuCategoryPayload
            </a>
        </li>
        <li  title="UpdateProductVariationOptionToPriceRangePayload">
            <a href="updateproductvariationoptiontopricerangepayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateProductVariationOptionToPriceRangePayload
            </a>
        </li>
        <li  title="UpdateStandardProductPayload">
            <a href="updatestandardproductpayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateStandardProductPayload
            </a>
        </li>
        <li  title="UpdateStandardProductVariationPayload">
            <a href="updatestandardproductvariationpayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateStandardProductVariationPayload
            </a>
        </li>
        <li  title="UpdateVariationProductStepPayload">
            <a href="updatevariationproductsteppayload.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateVariationProductStepPayload
            </a>
        </li>
        <li  title="User">
            <a href="user.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                User
            </a>
        </li>
        <li  title="VariationProductStep">
            <a href="variationproductstep.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                VariationProductStep
            </a>
        </li>
        <li  title="__Directive">
            <a href="directive.spec.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                __Directive
            </a>
        </li>
        <li  title="__EnumValue">
            <a href="enumvalue.spec.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                __EnumValue
            </a>
        </li>
        <li  title="__Field">
            <a href="field.spec.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                __Field
            </a>
        </li>
        <li  title="__InputValue">
            <a href="inputvalue.spec.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                __InputValue
            </a>
        </li>
        <li  title="__Schema">
            <a href="schema.spec.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                __Schema
            </a>
        </li>
        <li  title="__Type">
            <a href="type.spec.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                __Type
            </a>
        </li>
    </ul>
</div>
<div class="slds-grid slds-grid--vertical slds-navigation-list--vertical">
    <h4 class="slds-text-title--caps slds-p-around--medium">Input Objects</h4>
    <ul>
        <li  title="CreateAdditionalProductVariationOptionInput">
            <a href="createadditionalproductvariationoptioninput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateAdditionalProductVariationOptionInput
            </a>
        </li>
        <li  title="CreateComboProductInput">
            <a href="createcomboproductinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateComboProductInput
            </a>
        </li>
        <li  title="CreateComboProductStepInput">
            <a href="createcomboproductstepinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateComboProductStepInput
            </a>
        </li>
        <li  title="CreateIngredientProductVariationOptionInput">
            <a href="createingredientproductvariationoptioninput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateIngredientProductVariationOptionInput
            </a>
        </li>
        <li  title="CreateMetaProductInput">
            <a href="createmetaproductinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateMetaProductInput
            </a>
        </li>
        <li  title="CreatePriceRangeInput">
            <a href="createpricerangeinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreatePriceRangeInput
            </a>
        </li>
        <li  title="CreateProductMenuCategoryInput">
            <a href="createproductmenucategoryinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateProductMenuCategoryInput
            </a>
        </li>
        <li  title="CreateProductMenuInput">
            <a href="createproductmenuinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateProductMenuInput
            </a>
        </li>
        <li  title="CreateProductToPriceRangeInput">
            <a href="createproducttopricerangeinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateProductToPriceRangeInput
            </a>
        </li>
        <li  title="CreateProductToProductMenuCategoryInput">
            <a href="createproducttoproductmenucategoryinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateProductToProductMenuCategoryInput
            </a>
        </li>
        <li  title="CreateProductVariationOptionToPriceRangeInput">
            <a href="createproductvariationoptiontopricerangeinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateProductVariationOptionToPriceRangeInput
            </a>
        </li>
        <li  title="CreateStandardProductInput">
            <a href="createstandardproductinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateStandardProductInput
            </a>
        </li>
        <li  title="CreateStandardProductVariationInput">
            <a href="createstandardproductvariationinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateStandardProductVariationInput
            </a>
        </li>
        <li  title="CreateVariationProductStepInput">
            <a href="createvariationproductstepinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CreateVariationProductStepInput
            </a>
        </li>
        <li  title="CurrencyInput">
            <a href="currencyinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                CurrencyInput
            </a>
        </li>
        <li  title="DeleteMetaProductInput">
            <a href="deletemetaproductinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteMetaProductInput
            </a>
        </li>
        <li  title="DeletePriceRangeInput">
            <a href="deletepricerangeinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeletePriceRangeInput
            </a>
        </li>
        <li  title="DeleteProductInput">
            <a href="deleteproductinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductInput
            </a>
        </li>
        <li  title="DeleteProductMenuCategoryInput">
            <a href="deleteproductmenucategoryinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductMenuCategoryInput
            </a>
        </li>
        <li  title="DeleteProductMenuInput">
            <a href="deleteproductmenuinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductMenuInput
            </a>
        </li>
        <li  title="DeleteProductStepInput">
            <a href="deleteproductstepinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductStepInput
            </a>
        </li>
        <li  title="DeleteProductToPriceRangeInput">
            <a href="deleteproducttopricerangeinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductToPriceRangeInput
            </a>
        </li>
        <li  title="DeleteProductToProductMenuCategoryInput">
            <a href="deleteproducttoproductmenucategoryinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductToProductMenuCategoryInput
            </a>
        </li>
        <li  title="DeleteProductVariationInput">
            <a href="deleteproductvariationinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductVariationInput
            </a>
        </li>
        <li  title="DeleteProductVariationOptionInput">
            <a href="deleteproductvariationoptioninput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductVariationOptionInput
            </a>
        </li>
        <li  title="DeleteProductVariationOptionToPriceRangeInput">
            <a href="deleteproductvariationoptiontopricerangeinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                DeleteProductVariationOptionToPriceRangeInput
            </a>
        </li>
        <li  title="UpdateAdditionalProductVariationOptionInput">
            <a href="updateadditionalproductvariationoptioninput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateAdditionalProductVariationOptionInput
            </a>
        </li>
        <li  title="UpdateComboProductInput">
            <a href="updatecomboproductinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateComboProductInput
            </a>
        </li>
        <li  title="UpdateComboProductStepInput">
            <a href="updatecomboproductstepinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateComboProductStepInput
            </a>
        </li>
        <li  title="UpdateIngredientProductVariationOptionInput">
            <a href="updateingredientproductvariationoptioninput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateIngredientProductVariationOptionInput
            </a>
        </li>
        <li  title="UpdateMetaProductInput">
            <a href="updatemetaproductinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateMetaProductInput
            </a>
        </li>
        <li  title="UpdatePriceRangeInput">
            <a href="updatepricerangeinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdatePriceRangeInput
            </a>
        </li>
        <li  title="UpdateProductMenuCategoryInput">
            <a href="updateproductmenucategoryinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateProductMenuCategoryInput
            </a>
        </li>
        <li  title="UpdateProductMenuInput">
            <a href="updateproductmenuinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateProductMenuInput
            </a>
        </li>
        <li  title="UpdateProductToPriceRangeInput">
            <a href="updateproducttopricerangeinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateProductToPriceRangeInput
            </a>
        </li>
        <li  title="UpdateProductToProductMenuCategoryInput">
            <a href="updateproducttoproductmenucategoryinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateProductToProductMenuCategoryInput
            </a>
        </li>
        <li  title="UpdateProductVariationOptionToPriceRangeInput">
            <a href="updateproductvariationoptiontopricerangeinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateProductVariationOptionToPriceRangeInput
            </a>
        </li>
        <li  title="UpdateStandardProductInput">
            <a href="updatestandardproductinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateStandardProductInput
            </a>
        </li>
        <li  title="UpdateStandardProductVariationInput">
            <a href="updatestandardproductvariationinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateStandardProductVariationInput
            </a>
        </li>
        <li  title="UpdateVariationProductStepInput">
            <a href="updatevariationproductstepinput.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                UpdateVariationProductStepInput
            </a>
        </li>
    </ul>
</div>
<div class="slds-grid slds-grid--vertical slds-navigation-list--vertical">
    <h4 class="slds-text-title--caps slds-p-around--medium">Directives</h4>
    <ul>
        <li  title="authConsidered">
            <a href="authconsidered.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                authConsidered
            </a>
        </li>
        <li  title="authRequired">
            <a href="authrequired.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                authRequired
            </a>
        </li>
        <li  title="deprecated">
            <a href="deprecated.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                deprecated
            </a>
        </li>
        <li  title="include">
            <a href="include.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                include
            </a>
        </li>
        <li  title="skip">
            <a href="skip.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                skip
            </a>
        </li>
        <li  title="specifiedBy">
            <a href="specifiedby.doc.html" class="slds-navigation-list--vertical__action slds-text-link--reset slds-truncate">
                specifiedBy
            </a>
        </li>
    </ul>
</div>
        </div>
    </nav>
    <main><section class="title slds-theme--inverse">
    <div class="container slds-grid">
        <div>
        <button class="slds-button js-toggle-navigation less-than-medium">
            <i class="material-icons slds-button__icon slds-button__icon--left">menu</i>
            <span class="slds-text-title--caps">Types<span>
        </button>
        </div>
        </div>
    </div>
    <div class="container">
        <p class="slds-text-title--caps slds-text-color--weak">SCALAR</p>
        <h1 class="slds-text-heading--large">Port</h1>
        <div class="slds-text-body--regular"><p>A field whose value is a valid TCP port within the range of 0 to 65535: <a href="https://en.wikipedia.org/wiki/Transmission_Control_Protocol#TCP_ports">https://en.wikipedia.org/wiki/Transmission_Control_Protocol#TCP_ports</a></p>
</div>
    </div>
</section>
<section>
    <div class="container">
        <h2 id="graphql-schema-definition" class="graphdoc-section__title slds-text-heading--medium slds-m-top--small">
            <a href="#graphql-schema-definition">
                <i class="material-icons">link</i>
            </a>
            GraphQL Schema definition
        </h2>
        <code class="highlight"><ul class="code" style="padding-left:28px"><li><span class="keyword operator ts">scalar</span> <span class="identifier">Port</span></li></ul></code>
    </div>
</section>
<section>
    <div class="container">
        <h2 id="require-by" class="graphdoc-section__title slds-text-heading--medium slds-m-top--small">
            <a href="#require-by">
                <i class="material-icons">link</i>
            </a>
            Require by
        </h2>
        <div class="require-by anyone">This element is not required by anyone</div>
    </div>
</section>
<footer>
<div class="container slds-p-around--large">
    <p class="slds-text-align--right slds-text-title--caps">
        Generated with <a href="https://github.com/2fd/graphdoc#readme" target="_blank">graphdoc 2.4.0</a>
    </p>
</div>
</footer>
</main>
    <script src="./scripts/focus-active.js"></script>
    <script src="./scripts/filter-types.js"></script>
    <script src="./scripts/toggle-navigation.js"></script>
</body>